<?xml version="1.0" encoding="UTF-8" ?>
<SoftwareItem>
    <Item Id="73" Name="FlashGet快车2.0" Desc="下载最快 资源最多" ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200804221857376image.jpg" Size="4.7M" Version="2.8.0" Status="none" DownUrl="http://download.shutter.cdream.com/software/Cernet_flashget.exe" HkInfo="" HomeUrl="http://www.kuaiche.com" UpdateUrl="" Percent="" Setup="0" />
    <Item Id="63" Name="酷我音乐盒" Desc="MTV搜索 在线播放 让你听歌更轻松" ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200803111652386image.gif" Size="2 M" Version="1.2.5.4" Status="none" DownUrl="http://download.shutter.cdream.com/software/cernet_music_bd5728.exe" HkInfo="" HomeUrl="http://www.koowo.com/" UpdateUrl="" Percent="" Setup="0" />
    <Item Id="4" Name="雅虎乐译(新！)" Desc="最小巧的网络翻译软件！" ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141849391image.JPG" Size="1.14M" Version="1.0.5.1053" Status="none" DownUrl="http://download.shutter.cdream.com/software/YLeyiSetup.exe" HkInfo="HKEY_LOCAL_MACHINEHKEY_LOCAL_MACHINE\SOFTWARE\Yahoo\Leyi" HomeUrl="" UpdateUrl="" Percent="" Setup="0" />
    <Item Id="53" Name="百度搜霸" Desc="百度超级搜霸是一款安全的浏览器插件！" ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200802181059276image.jpg" Size="462 KB" Version="5.5" Status="none" DownUrl="http://download.shutter.cdream.com/software/Cernet_baidusetup.exe" HkInfo="" HomeUrl="http://www.baidu.com" UpdateUrl="" Percent="" Setup="0" />
    <Item Id="7" Name="WPS Office 个人版" Desc="与MS Office看起来用起来都一样，无需学习。" ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141847121image.JPG" Size="23.46M" Version="6.3.0.1339" Status="none" DownUrl="http://download.shutter.cdream.com/software/Cernet_WPS Office.exe" HkInfo="" HomeUrl="" UpdateUrl="" Percent="" Setup="0" />
    <Item Id="12" Name="暴风影音2" Desc="兼容所有影音文件格式的强大播放器！" ImgUrl="http://shutter.cdream.com/adsystem/dmc_admin/pem/200709141841201image.JPG" Size="18.10M" Version="2.07.08.01" Status="none" DownUrl="http://download.shutter.cdream.com/software/Cernet_StormII.exe" HkInfo="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\storm2" HomeUrl="" UpdateUrl="" Percent="" Setup="0" />
    <Item Id="43" Name="通用网址校园通" Desc="输入学校名 直达校园网" ImgUrl="http://config.shutter.cdream.com/adsystem/dmc_admin/pem/200712201724546image.jpg" Size="272KB" Version="2.7.0.0" Status="none" DownUrl="http://download.shutter.cdream.com/software/cnnic.exe" HkInfo="" HomeUrl="http://www.cnnic.cn/index.htm" UpdateUrl="" Percent="" Setup="0" />
</SoftwareItem>
